#map {
	min-width:500px;
}

#ticker {
	
	float: left;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 20px;
}

.tickertext {
	margin:0px;
	padding:0px;
	display:inline;
}

h1.tickertext {
	font-size:2em;
}

.ticker-box li {
	font-size:1.6em;
}

path.mp:hover {
	opacity:0.7;
}

path {
	cursor:pointer;
}

#map .buttons {float: left; width: 150px; }


.button {padding:15px; font: 1em/1em 'MuseoSans900', sans-serif; text-transform:uppercase; height: 60px; width: 150px;}



#key img {height: 240px;}

.map-svg {float: left; margin-left: 80px; margin-top: -250px;}

